options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["interaction_with_grip_only"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["avionicsLanguage"] = "native",
		["birds"] = 460,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 1,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = true,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 1,
		["LensEffects"] = 3,
		["MSAA"] = 2,
		["SSAA"] = 1,
		["SSAO"] = 0,
		["SSLR"] = 1,
		["anisotropy"] = 4,
		["aspect"] = 1.6666666666,
		["chimneySmokeDensity"] = 7,
		["civTraffic"] = "high",
		["clouds"] = 1,
		["clutterMaxDistance"] = 720,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 0.74,
		["fullScreen"] = true,
		["heatBlr"] = 2,
		["height"] = 768,
		["lights"] = 2,
		["messagesFontScale"] = 1.5,
		["motionBlur"] = 1,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.3,
		["preloadRadius"] = 150000,
		["rainDroplets"] = true,
		["scaleGui"] = 1.75,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 6000,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1280,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = false,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["mouseClickSrc"] = 0,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Su-33"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = false,
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = false,
		["hp_output"] = "",
		["main_output"] = "",
		["microphone_use"] = 0,
		["music"] = 35,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 100,
		["voice_chat"] = true,
		["voice_chat_input"] = "2:{0.0.1.00000000}.{921383a9-5fe5-4419-9334-4ff40684448f}",
		["voice_chat_output"] = "3:{0.0.0.00000000}.{82423501-8277-4dfb-a8af-9e562fa69308}",
		["volume"] = 100,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
